#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
require 'csv'
data = CSV.read("shonai.csv", headers: true)
data.each do |row|
  printf("%s の詳しい情報は?\n", row["県庁所在地"])
  printf("市町村 => %s\n 県庁所在地の特産品 => %s\n", row["市町村"], row["県庁所在地の特産品"])
  puts("---------------------------")
end
